@charset "utf-8";


#container {}

.infomationbox{margin-bottom: 60px;}


.pagetitle span.subcopy00{
font-size: 1.8rem;
display: block;
}
h2.pagetitle {
    line-height: 1.6;
}
.infomationbox ul li{border-bottom: 1px dashed #c29313;}
.infomationbox ul li a{text-decoration: none;padding-bottom: 15px;}
.infomationbox ul li span.cate{color: #ffffff;font-weight: 900;padding: 5px;width: 6em;display: inline-block;text-align: center;}
.infomationbox ul li span.tit{color: #342f24;}
.infomationbox ul li span.cate.event{background-color: #c29313;}
.infomationbox ul li span.cate.info{background-color: #143d6c;}


@media screen and (min-width: 769px) {

/*#header nav ul li.nac09 a:before {position: absolute;bottom: -3px;left: calc(50% - 15px);width: 30px;height: 2px;content: '';border-radius: 3px;background: #143d6c;}*/

.infomationbox ul li{display: -webkit-flex;display: flex;margin: 30px 0 0px 0;padding: 0 20px 10px 20px;}
.infomationbox ul li span.cate{margin-right: 10px;}
.infomationbox ul li span.date{width: 7em;display: inline-block;margin-right:1em;}

}


@media screen and (max-width: 768px) {
.infomationbox ul li span{display: block;}
.infomationbox ul li {padding: 10px 0;}
.infomationbox ul li span.cate{display: block;padding: 0 2px !important;margin-bottom: 3px;font-size: 1.2rem;}

}